Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602701 - correction in the Description field for Tomcat Server operations
correction in the Description field for Tomcat Server operations
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
3.0.0
All All
low Severity low (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Corey Welton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 10:15 EDT by John Sefler
Modified: 2010-08-12 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:44:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"Control Properties" should state "Connection Properties". (141.66 KB, image/png)
2010-06-10 10:15 EDT, John Sefler
no flags Details

  None (edit)
Description John Sefler 2010-06-10 10:15:34 EDT
Created attachment 422925 [details]
"Control Properties" should state "Connection Properties".

Description of problem:
The Description field in the Tomcat Server operations for Start, Shutdown, and Restart state "...The scripts used are specified in Control Properties."  The word "Control" should be replaced by "Connection".

See attached screen shot

Version-Release number of selected component (if applicable):
 RHQ
version: 3.0.0-SNAPSHOT
build number: 821e4fb
Comment 1 Jay Shaughnessy 2010-06-14 22:34:08 EDT
commit fbf3af509bebc876eb122e9079b039d01b734adc
Comment 2 Corey Welton 2010-06-21 10:25:14 EDT
QA Verified - now reads "Control section of Connection Properties." for each of the applicable ops
Comment 3 Corey Welton 2010-08-12 12:44:00 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.